
.bck{
    background-color: #FFDA78;
    height: 180px;
    border-radius: 8px;
    position: relative;
    bottom: 5px;
}

.bck h4{
    font: medium;
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    top: 6px;



}

.bck h2{
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
}
.bck h3{
     font-family: Arial, Helvetica, sans-serif;
    position:relative;
    margin-bottom: 48px;
    left: 15px;
    top: 15px;
}

ion-toolbar{
    .title{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        top: 5px;

    }
}

ion-toolbar ion-icon{
    position: relative;
    top: 70px;
    left: 15px;
    font-size: 35px;
}